[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.NotifyActivateHandler

NotifyActivateHandler - method for sending message to handler for activation

## Declaration

Source position: forms.pp line 1274

`protected procedure TApplication.NotifyActivateHandler;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .